Subject: New Reply Received - Request for refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 13:03:42 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Request for refund.  Ticket comment <div>Hi ,</div>
<div>I recovered from covid-19 and still I am awaiting for handing over the item,</div>
<div>Please let me know if I can go to any of your outlet to handover the item</div>
<div>Thanks </div>
<div>Nitesh </div>
<div>Please arrange a call back; 0503098349<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, May 5, 2021, 4:27 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8834829576"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nitesh,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue, and we will get back to you as soon as possible.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2402524